Package org.pushingpixels.flamingo.internal.ui.common

# Class CommandButtonStripUI

java.lang.Object
javax.swing.plaf.ComponentUI
org.pushingpixels.flamingo.internal.ui.common.CommandButtonStripUI

Direct Known Subclasses:
  `BasicCommandButtonStripUI`

public abstract class CommandButtonStripUI extends ComponentUI
UI for button strip (`JCommandButtonStrip`).

## Constructor Summary

Constructors
Constructor
Description
`CommandButtonStripUI()`

## Method Summary

### Methods inherited from class javax.swing.plaf.ComponentUI

`contains, createUI, getAccessibleChild, getAccessibleChildrenCount, getBaseline, getBaselineResizeBehavior, getMaximumSize, getMinimumSize, getPreferredSize, installUI, paint, uninstallUI, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommandButtonStripUI

public CommandButtonStripUI()